.fb_like_and_share { display: table-row;}

.wrapper_fb_like { display: table-cell !important; min-width: 85px !important; margin-right: 20px !important; vertical-align: middle !important; }

.fb_like_and_share .fb_like_out { height: 50px !important; display: table !important; margin: 10px auto !important; border: 2px solid #3c56a2 !important; padding: 0 10px !important;-webkit-border-top-left-radius: 6px !important; -webkit-border-bottom-left-radius: 6px !important; -moz-border-radius-topleft: 6px !important; -moz-border-radius-bottomleft: 6px !important; border-top-left-radius: 6px !important; border-bottom-left-radius: 6px !important; }

.fb_like_out { min-width: 85px !important; }

.fb_like_out .fb_thumb { display: block !important; width: 60px !important; float: left !important; height: 50px !important; }

.fb_like_out .fb_thumb .icon { display: block !important; width: 32px !important; height: 32px !important; background-size: 100% auto !important; background-repeat: no-repeat !important; float: left !important; margin: 9px 5px 9px 0 !important; }

.fb_like_out .fb_thumb .text {   font-size: 20px !important; color: #3c56a2 !important; font-weight: bold !important; float: left !important; height: 32px !important; line-height: 19px !important; }

.fb_like_out .fb_thumb .text span:nth-child(1) { float: left !important; text-align: center !important; font-size: 22px !important; margin: 17px -3px !important;}

.fb_blueArrow { float: left !important; margin: 15px 0px 0px 0px !important; max-width: 20px !important; margin-left: -6px !important;}

.fb_blueArrow img { width: 100% !important; height: auto !important; max-width: 100% !important; vertical-align: middle !important; border: 0 !important; box-sizing: border-box !important; }

.fb_like_and_share .fb-like { display: table-cell !important; margin: 10px !important; position: relative !important; margin-bottom: 10px !important; vertical-align: middle !important; }

.fb_iframe_widget span { display: inline-block !important; position: relative !important; text-align: justify !important; }

.fb_iframe_widget iframe { position: absolute !important; }

.wrapper_fb_share { display: table-cell !important; width: 100% !important; }

.pw.pw-widget {  display: table !important; }

.facebook-share-top-btn, #facebook-share-bot {    height: 54px !important; }

.pf-fb-share-wrapper-top {    width: 100% !important;    margin: 16px auto !important;         min-width: 352px;}

.button-facebook .pw-button {  background-color: #3c56a2 !important; }

.pw-widget .pw-button { display: table-row !important; overflow-y: hidden !important; margin: 10px !important; position: relative !important; margin-bottom: 10px !important; }

.fb_like_and_share .lt-icon { border-radius: 0px !important; }

.lt-icon { padding: 0 20px 0 !important; display: table-cell !important; top: 0 !important; }

#facebook-share-top-video .pw-button-text, #facebook-share-top-gallery .pw-button-text, #facebook-share-content .pw-button-text { text-align: center !important; }

.facebook-share-top-btn .pw-button-text, #facebook-share-bot .pw-button-text, #facebook-share-content .pw-button-text { font-size: 21px !important; }

.pw-button-text { font-size: 21px !important; font-weight: 700 !important; /*font: 700 18px/22px Arial,Helvetica,sans-serif !important;*/ display: table-cell !important; width: 100% !important; vertical-align: middle !important; color: white !important; padding: 0 5px !important; }

.pw-button.pw-button-facebook:hover { text-decoration: none !important; border-bottom: none !important; }

.wrapper-shares-count { display: table-cell !important; vertical-align: middle !important; position: relative !important; }
.wrapper-shares-count:after { right: 100% !important; top: 50% !important; border: solid transparent !important; content: " " !important; height: 0 !important; width: 0 !important; position: absolute !important; pointer-events: none !important; border-color: rgba(255, 255, 255, 0) !important; border-right-color: #fff !important; border-width: 10px !important; margin-top: -10px !important; }

.shares-count { font-size: 20px;    border: 2px solid #3c56a2 !important;    border-top-right-radius: 6px !important;    border-bottom-right-radius: 6px !important;    border-left: none !important;    margin: 10px auto !important;    padding: 15px 10px 0 10px !important;    height: 54px !important; }

@media (max-width: 946px) { 
.wrapper_fb_like { display: none !important; }
.pf-fb-share-wrapper-top {     min-width: 343px !important; }
.facebook-share-top-btn .pw-button-text { font-size: 19px !important; }
.fb_like_and_share {display:flex !important;width:100%;}
}
@media (max-width: 479px) { 
.pf-fb-share-wrapper-top { min-width: 145px !important;}
.facebook-share-top-btn .pw-button-text { font-size: 17px !important; }
}